/* GLOBAL CLASSES FOR MY ACCOUNT PAGES */

label.required-text { color: red; margin-bottom: 10px; }
/* END GLOBAL CLASSES FOR MY ACCOUNT PAGES */


/* MY ACCOUNT SIDEBAR */
.col-left.sidebar .block-account ul { border: 1px #E1E1E1 solid !important; border-top: 0 none; }
.col-left.sidebar .block-account .block-title { border-bottom: 0 none !important; }
.col-left.sidebar .block-account .block-title span { font-size: 11px; color: #3b3b3b; font-weight: bold; }
.col-left.sidebar .block-account .block-title { background: url("../images/cat-bg.jpg") repeat-x scroll center bottom #dbdbdb; font-family: Arial, Helvetica, sans-serif; line-height: 36px; text-align: center; text-transform: uppercase; padding:0; border: solid 1px #d1d1d1; border-bottom:none }
.sidebar .block-account li, .sidebar .block-account li a { font-size: 11px !important; color: #3b3b3b; line-height: 16px; color: #292929; background-color: #fafafa !important; color: #000; background: none !important; border-bottom: 0 none !important; padding: 8px; }
.sidebar .block-account li a { padding-top: 2px; padding-bottom: 2px; }
.sidebar .block-account li { border-top: 1px #E1E1E1 solid !important; }
.sidebar .block-account li:hover { background-color: #fff !important; }
.sidebar .block-account li.first { margin-top: 0px !important; border-top: none !important; }
.sidebar .block-account li.last { padding-bottom: 10px; }
.sidebar .block-account .current { font-size: 11px !important; font-weight: bold !important; color: #000; }
.sidebar .block-account li.current { background-color: #fff !important; padding:8px; text-indent: 7px; }
.sidebar .block-account .block-title strong { line-height: 33px; }
/* END MY ACCOUNT SIDEBAR */

/* MY ACCOUNT PAGES - DASHBOARD */

.dashboard .col2-set .col-1 { width: 47%; }
.dashboard .col2-set .col-2 { width: 48%; }
.dashboard .welcome-msg, .dashboard .col2-set, .dashboard .recent-orders { padding: 0 0 10px; }
.my-account div.page-title { margin-top: 0; padding-top: 0; padding-left: 0; margin-left: 0; }
.my-account .page-title h1 { color: #262525; font-size: 22px; text-transform: uppercase; }
.my-account .page-title h3 { color: #262525; font-size: 18px; font-weight: normal; padding-top: 5px; padding-bottom: 0px; }
.my-account .page-head h3 { color: #262525;  font-size: 22px;  text-transform: uppercase;}
.my-account .page-head { background: none; padding: 0; margin: 0; }
.my-account .pager { margin: 5px 0; padding: 2px 15px; font-size: 13px; height:auto; border:none }
.my-account .col-1 { height: 156px; margin-top: 0; padding: 0; }
.my-account h2.sub-title { padding-bottom: 0; font-size: 15px; }
.my-account .info-box {  width: 100%; min-height: 156px; border-top: none !important; background:#f8f8f8; border:solid 1px #e8e8e8; border-raiuds:0 0 4px 4px  }
.my-account .info-box h3.box-title, .my-account .info-box h2.box-title { font-size: 15px; }
.my-account .info-box address { font-size: 13px; }
.my-account .info-box h3.box-title, .my-account .info-box .box-title { background: url("../images/cat-bg.jpg") repeat-x scroll center bottom #dbdbdb; font-family: Arial, Helvetica, sans-serif; line-height: 36px; padding:0 10px; border: solid 1px #d1d1d1; border-bottom:none; margin:0; font-size:12px; text-align:left; font-weight:bold }
.my-account .separator { margin-left: 15px; margin-right: 15px; display: none; }
.my-account .info-box a, .my-account h2 a { font-weight: normal; color: #262525; font-size: 11px; text-decoration: underline; line-height: 15px; float: right; margin: 0px; }
.my-account .info-box .box-content { color:#333333; font-size:11px; height: auto; font-weight:normal; line-height:12px; margin-top:5px; padding-top:3px; vertical-align:middle; padding: 10px 10px 17px; }
.my-account .info-box .box-content a { font-size: 12px; }
/* END MY ACCOUNT PAGES - DASHBOARD */

/* MY ACCOUNT PAGES - ACCOUNT INFORMATION */
.my-account .my-rewards form#form-validate { border: none; }
.my-account form { display: block; border: 1px #E8E8E8 solid !important; width: 100%; height: auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.my-account .form-list label { width: 215px; }
.my-account .form-list .control { margin-top: 20px; }
.my-account .form-list .control .input-box { margin-left: 215px; text-align: left;}
.my-account .form-list .input-box { padding-left: 10px; }
.my-account .form-list .field, .form-list li { margin-top: 8px; }
.my-account .form-list .add-field .input-box { margin-left: 215px; }
.my-account .input-text, .my-account .field label, .my-account li label { font-weight: normal; text-align:left }
.my-account .input-text { width: 240px !important; text-indent: 5px; border: 1px #ccc solid !important; padding:6px; background:#fff }
.my-account .add-to-cart-alt .input-text { width: 32px!important;}
.my-account .form-list { margin-top: 30px !important; }
.my-account .fieldset { padding: 20px; margin-bottom: 30px; padding-bottom: 0; }
.my-account .fieldset h2 { font-weight: normal; color: #262525; font-size: 16px; padding-bottom: 0; margin-bottom: 0; }
.my-account .buttons-set { display: block; width: 100%; height: 65px; border-top: 1px #E8E8E8 solid; margin-top: 0; }
.my-account .back-link * { display: none; }
.my-account .back-link a { margin: 15px 20px !important; display: block; width: 75px; height: 25px; background: url('../images/btn_back.png') no-repeat; cursor: pointer; }
.my-account .button { margin: 15px 20px; display: block; width: 75px; height: 25px; background: url('../images/btn_save.png') no-repeat; cursor: pointer; }
.my-account .button span, .my-account .button span span { display: none; }
/* END MY ACCOUNT PAGES - ACCOUNT INFORMATION */

/* MY ACCOUNT PAGES - ADDRESS BOOK */

.customer-address-index .my-account h3.box-title { font-size: 12px; }
.customer-address-index .buttons-set { display: none; }
.customer-address-index .col2-set.addresses-list { min-height: 400px; }
.customer-address-index .my-account .box-title .separator { margin-left: 4px; margin-right: 4px; }
.my-account .input-box select { font-weight: normal;  border: 1px #ccc solid !important; padding:6px; background:#fff; padding:6px }
.my-account .title-buttons .button { display: none; }
.customer-address-index .buttons-set { border: 1px #E8E8E8 solid; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.sales-order-history .buttons-set { border-top: 1px #E8E8E8 solid; margin-top: 15px; width: 100%; -webkit-border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px; }
.col-main { width: 761px; padding: 0; }
.customer-address-index .buttons-set { margin-top: 230px; }
.customer-address-index .info-box { margin-top: 20px; }
.customer-address-index .info-box .box-title .separator { margin-left: 5px; margin-right: 5px; }
.customer-address-index .info-box .box-title a { font-size: 11px; }
/* END MY ACCOUNT PAGES - ADDRESS BOOK */

/* MY ACCOUNT PAGES - MY ORDERS */

.my-account #my-orders-table a, .my-account #wishlist-table a { text-decoration: underline; color: #0000cc; }
.my-account #my-orders-table .separator, .my-account #wishlist-table .separator { margin-left: 2px; margin-right: 2px; }
.my-account #my-orders-table thead, .my-account #wishlist-table thead { background: none; border:solid 1px #d1d1d1  }
.my-account #my-orders-table tbody, .my-account #wishlist-table tbody { border-collapse: collapse; border-bottom: 1px solid #D9D9D9; border-right: 1px solid #D9D9D9; }
.my-account #my-orders-table thead th, .my-account #wishlist-table thead th { text-align: center; font-size: 12px; line-height: 20px; text-transform: capitalize; background: url("../images/cat-bg.jpg") repeat-x scroll center bottom #dbdbdb;}
.my-account #my-orders-table, .my-account #wishlist-table { border: 0 none; border-collapse: collapse; }
.my-account #my-orders-table tr.last th, .my-account #my-orders-table tr.last td, .my-account #wishlist-table tr.last th, .my-account #wishlist-table tr.last td { border-top: none; border-bottom: none; }
.my-account #wishlist-table td { text-align: center; padding:10px 15px; }
.my-account #my-orders-table td{ padding:5px 15px;}
.my-account #my-orders-table tfoot td{ padding:3px 15px}
.my-account #my-orders-table td.left, .my-account #wishlist-table td.left { text-align: left; }
.my-account #my-orders-table tbody td, .my-account #wishlist-table tbody td { font-size: 12px; border-left: 1px #E8E8E8 solid; border-bottom: 1px #E8E8E8 solid; }
.my-account #my-orders-table tbody td.last, .my-account #wishlist-table tbody td.lasts { border-right: 1px #E8E8E8 solid; }
.my-account #my-orders-table .nobr a, .my-account #wishlist-table .nobr a { text-decoration: underline; color: #262525; }
.my-account #my-orders-table .nobr .separator, .my-account #wishlist-table .nobr .separator { margin-left: 5px; margin-right: 5px; }
.my-account #wishlist-table .btn-cart { background-image: url(../images/product-add-to-cart.png); min-width: 172px; height: 34px; margin-top: 0; padding-top: 0; display:inline }
.my-account #wishlist-table .btn-share { display: none; }
.my-account .my-wishlist .btn-add { background-image: url(../images/btn_update_cart1.png); min-width: 115px; height: 24px; }
.my-account .my-wishlist .btn-update { background-image: url(../images/btn-update-wishlist.png); min-width: 145px; height: 24px; }
.my-account .my-wishlist .btn-share{ background-image: url(../images/btn-share-wishlist.png); min-width: 145px; height: 24px; }
.my-account #wishlist-table a-center button { margin: 0; padding: 0; }
.my-account .my-wishlist .buttons-set2 { }
.my-account #wishlist-table .product-name a { text-decoration: none; color: #000000; margin: 5px 0 0 0}
.my-account #wishlist-table .rrp-box { text-decoration: line-through; }
.my-account p { margin-top: 10px; margin-bottom: 10px; }
.my-account .welcome-msg p { margin-top: 20px; font-size: 12px; line-height: 14px; }
.my-account .table-caption { background: none; border: none; color:#444444; font:14px/1.25 Arial, Helvetica, sans-serif; margin:-1px 0 0; padding:3px 0px 4px; }
.my-account .data-table tfoot { background-color: transparent; }
.my-account .order-details #my-orders-table td, .my-account .order-details #my-orders-table th { text-align: left; }
/* END MY ACCOUNT PAGES - MY ORDERS */

.account-login { background: none; }
/* Hide Reviews */
.reviews { display: none; }
/* WISHLIST PAGE */

.my-account .my-wishlist #giftregistry-form, .my-account .my-wishlist p { border: 0 none !important; }
/* END WISHLIST PAGE */

/* NEWSLETTER SUBSCRIPTION PAGE */
.newsletter-manage-index .my-account .control { width: 100%; text-align: center; }
.newsletter-manage-index .my-account .control label { width: 400px !important; }
.newsletter-manage-index .my-account .back-link { width: 600px !important; }
.newsletter-manage-index .buttons-set.form-buttons button { margin-top: 15px; margin-right: 15px; }
/* END NEWSLETTER SUBSCRIPTION PAGE */

/* GIFT CARD PAGE */

.enterprise-giftcardaccount-customer-index .my-account #gca_balance_button { display: none !important; }
.enterprise-giftcardaccount-customer-index .my-account .btn-only { padding-bottom: 0 !important; margin-bottom: 0 !important; }
/* END GIFT CARD PAGE */
 
 /* REWARD POINTS PAGE */
 
.enterprise-reward-customer-info .my-account .info-box h2.box-title { font-size: 12px; height: 40px; padding-top: 0; margin-top: 0; line-height: 40px; }
.enterprise-reward-customer-info #form-validate .box { padding: 20px; }
.enterprise-reward-customer-info .my-rewards .buttons-set { display: none; }
.enterprise-reward-customer-info #form-validate .buttons-set { padding-bottom: 0 !important; margin-bottom: 0 !important; display: block; }
.customer-address-index .my-account .back-link * { display: none; }
/* END REWARD POINTS PAGE */
 
 /* LOGIN PAGE HEADER */
.customer-account-login h1 { margin-top: 0px; }
.my-account h1, .my-account h3 { padding-left: 20px; margin-bottom: 10px; }
/* REVERTED CHANGES */
 
.enterprise-reward-customer-info .my-account .info-box h2.box-title { font-size: 12px; height: 40px; padding-top: 0; margin-top: 0; line-height: 40px; }
.enterprise-reward-customer-info #form-validate .box { padding: 20px; }
.enterprise-reward-customer-info .my-rewards .buttons-set { display: none; }
.enterprise-reward-customer-info #form-validate .buttons-set { padding-bottom: 0 !important; margin-bottom: 0 !important; display: block; }
.customer-address-index .my-account .back-link * { display: none; }
.customer-account-login h1 { margin-top: 0px; padding:0 }
.my-account h1, .my-account h3 { padding-left: 0px; margin-bottom: 10px; }
.newsletter-manage-index .my-account .form-list label { }
.newsletter-manage-index .my-account .form-buttons .button { float:right; }
.wishlist-index-index .my-account .buttons-set { background: none; }
.wishlist-index-index .my-account form { border: 0px solid #E8E8E8 !important }
.my-account .fieldset h2 { margin-top: -3px; margin-left: -2px; }
.storecredit .account-balance { background: none; border-bottom: 1px solid #ddd; }
/** SLIDING BACKGROUND FOR INFO BOX **/
/*

    Just add the sliding-background class to the info box to apply

*/

.info-box.sliding-background .box-title { border-bottom: none !important; }
.info-box.sliding-background .box-content { margin: 0; height: auto !important;  }
.account-login .fieldset h2 { font-size: 18px; font-family: 'DINProMedium'; }
.account-login .form-list label, .account-login .form-list span.label { width: 117px; }
.form-list .input-box { width: 63%; }
.account-login .form-list input.input-text { width: 100%; background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; padding: 6px; }
.account-login .btn-only a { float: left; font-size: 10px; margin: 5px; white-space: nowrap; }
.account-login p.required, .account-login .btn-only { text-align:left; font-size:10px; }
.account-login .new-users, .account-login .registered-users { width:48% }
.sidebar .block-account { margin:5px 0 0 }
.col2-left-layout .my-account { margin:5px 0 0 }


.my-account .messages{padding: 10px 0;}
.my-account .sub-title a{ margin:0 10px 0 0}
.info-box.sliding-background .box-content #bpay{ width:100% !important}

#contactForm .fieldset{ margin:15px 0}
.input-box #subscription{ width:auto}
.my-account .info-box .box-title a{ margin:10px}
.product-review .product-image img{ width:95%; height: auto;}
.my-wishlist textarea {  min-width: 150px;  width: 99%;}
